<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">"Selfoss için okuyucu"</string>
    <string name="title_activity_login">"Giriş"</string>
    <string name="prompt_password">"Şifre"</string>
    <string name="action_sign_in">"Git"</string>
    <string name="error_invalid_password">"Parola yeterince uzun değil"</string>
    <string name="error_field_required">"Alan gereklidir"</string>
    <string name="prompt_url">"Url"</string>
    <string name="withLoginSwitch">"Kullanıcı Girişi Gerekli?"</string>
    <string name="login_url_problem">"Oops. Url'nin sonuna \"/\" eklemek gerekebilir."</string>
    <string name="prompt_login">"Kullanıcı adı"</string>
    <string name="readAll">"Tümünü oku"</string>
    <string name="action_disconnect">"Bağlantıyı kes"</string>
    <string name="title_activity_settings">"Ayarlar"</string>
    <string name="pref_header_general">"Genel"</string>
    <string name="add_source_hint_tags">"Etiket1, etiket2, etiket3"</string>
    <string name="add_source_hint_url">"Bağlantı"</string>
    <string name="add_source_hint_name">"İsim"</string>
    <string name="add_source">"Yeni Kaynak Ekle"</string>
    <string name="add_source_save">"Kaydet"</string>
    <string name="wrong_infos">"Detaylarınızı tekrar kontrol edin."</string>
    <string name="all_posts_not_read">"Tüm mesajlar okunmadı"</string>
    <string name="all_posts_read">"Tüm mesajlar okundu"</string>
    <string name="nothing_here">"Burada hiçbir şey yok"</string>
    <string name="tab_new">"Yeni"</string>
    <string name="tab_read">"Tüm"</string>
    <string name="tab_favs">"Favoriler"</string>
    <string name="action_about">"Hakkında"</string>
    <string name="marked_as_read">"Öğeleri oku"</string>
    <string name="marked_as_unread">"Item unread"</string>
    <string name="undo_string">"Geri al"</string>
    <string name="addStringNoUrl">"Kaynakları eklemek için giriş yapın."</string>
    <string name="cant_get_sources">"Kaynakları listesi alınamıyor."</string>
    <string name="cant_create_source">"Kaynak oluşturulamıyor."</string>
    <string name="cant_get_spouts_no_network">"Can't get spouts list because of a network issue."</string>
    <string name="cant_get_spouts">"Can't get spouts list. There may ben an api issue."</string>
    <string name="form_not_complete">"Form tamamlanamadı"</string>
    <string name="pref_header_links">"Bağlantılar"</string>
    <string name="issue_tracker_link">"Sorun İzleyici"</string>
    <string name="issue_tracker_summary">"Bir hatayı bildir veya yeni bir özellik iste"</string>
    <string name="warning_wrong_url">"UYARI"</string>
    <string name="pref_switch_card_view_title">"Kart görünümü"</string>
    <string name="share">"Paylaş"</string>
    <string name="switch_unread_count">"Okunmamış sayıyı, alt çubuk için bir rozet olarak görüntüleyin."</string>
    <string name="switch_unread_count_title">"Okunmamış sayıyı görüntüle"</string>
    <string name="display_all_counts_title">"Favori ve okunan sayıları göster"</string>
    <string name="text_wrong_url">"Geçersiz bir URL kullanmaya çalışıyormuş gibi görünüyorsunuz. Doğru olduğundan emin olun ve sorun devam ederse, bana ulaşın (mağaza iletişim bağlantısıyla). Uygulamanın, Selfoss'u kullanmanız gerektiğini lütfen unutmayın. RSS özet akışlarına olmadan erişemezsiniz."</string>
    <string name="pref_article_viewer_title">"Uygulamadaki bağlantıları açın"</string>
    <string name="pref_article_viewer_on">"Makale, uygulama içinde açılacaktır"</string>
    <string name="pref_article_viewer_off">"Makaleler varsayılan tarayıcınızla açılır"</string>
    <string name="pref_general_category_links">"Bağlantı açma şekli"</string>
    <string name="pref_general_category_displaying">"Gösteriliyor"</string>
    <string name="pref_switch_card_view_on">"Makaleler kart olarak gösterilecek"</string>
    <string name="pref_switch_card_view_off">"Makaleler liste olarak gösterilecek"</string>
    <string name="menu_home_refresh">"Uzaktan güncelleştirme"</string>
    <string name="refresh_success_response">"Uzaktan güncelleştirilir, şimdi makaleler listesi yeniden yükleyebilirsiniz"</string>
    <string name="refresh_failer_message">"Güncelleme çalışmadı, daha sonra tekrar deneyin veya selfoss günlüklerinizi kontrol edin."</string>
    <string name="refresh_in_progress">"Yenileme devam ediyor"</string>
    <string name="card_height_title">Tam boy kartlar</string>
    <string name="card_height_on">Kartların yüksekliği içeriğine göre ayarlanır</string>
    <string name="card_height_off">Kart yüksekliği sabit olacak</string>
    <string name="source_code">Kaynak kodu</string>
    <string name="filter_item_tags">Etiketler</string>
    <string name="filter_item_sources">Kaynaklar</string>
    <string name="menu_home_search">Ara</string>
    <string name="can_delete_source">Kaynak silinemiyor…</string>
    <string name="base_url_error">Selfoss Örneğinizle iletişim kurmaya çalışırken bir sorun oluştu. Sorun devam ederse, lütfen benimle iletişime geçin.</string>
    <string name="pref_header_theme">Temalar</string>
    <string name="pref_selfoss_category">Selfoss Uygulaması</string>
    <string name="pref_api_items_number_title">Yüklenen öğe numarası</string>
    <string name="pref_general_infinite_loading_title">Kaydırma üzerine daha fazla makale yükleyin</string>
    <string name="translation">Çeviri</string>
    <string name="cant_open_invalid_url">Öğe url geçersiz. Uygulama çökmeyeceği için bu sorunu çözmeye çalışıyorum.</string>
    <string name="items_number_should_be_number">Öğe sayısı bir tamsayı olmalıdır.</string>
    <string name="reader_action_open">Tarayıcıda aç</string>
    <string name="reader_action_share">Paylaş</string>
    <string name="pref_switch_actions_pager_scroll_on">Mark articles as read when swiping between articles.</string>
    <string name="add_to_favs_reader">Add to favorites</string>
    <string name="pref_content_reader_font_size">Article reader content font size</string>
    <string name="pref_header_viewer">Article viewer</string>
    <string name="refresh_dialog_message">This will refresh your Selfoss instance.</string>
    <string name="markall_dialog_message">This will mark all the items as read.</string>
    <string name="pref_switch_actions_pager_scroll">Mark as read on swipe</string>
    <string name="pref_switch_actions_pager_scroll_off">Don\'t mark articles as read when swiping.</string>
    <string name="unmark">Mark item as unread</string>
    <string name="pref_header_offline">Offline and cache</string>
    <string name="pref_switch_items_caching_off">Articles won\'t be saved to the device memory, and the app won\'t be usable offline.</string>
    <string name="pref_switch_items_caching_on">Articles will be saved to the device memory and will be used for offline use.</string>
    <string name="pref_switch_items_caching">Save items for offline use</string>
    <string name="pref_switch_update_sources">Check for new sources and tags</string>
    <string name="pref_switch_update_sources_summary">Disable this if your server is receiving excessive amounts of database queries.</string>
    <string name="network_connectivity_lost">"Network connection lost"</string>
    <string name="network_connectivity_retrieved">"Network connection is now available"</string>
    <string name="pref_switch_periodic_refresh">Sync articles</string>
    <string name="pref_switch_periodic_refresh_off">Articles will not be synced in the background</string>
    <string name="pref_switch_periodic_refresh_on">Articles will periodically be synced</string>
    <string name="pref_periodic_refresh_minutes_title"><![CDATA[Sync interval ( >= 15 minutes)]]></string>
    <string name="pref_switch_refresh_when_charging">Only refresh when phone is charging</string>
    <string name="loading_notification_title">Loading …</string>
    <string name="loading_notification_text">Selfoss is syncing your articles</string>
    <string name="notification_channel_sync">Sync notification</string>
    <string name="new_items_channel_sync">New items notification</string>
    <string name="new_items_notification_title">New items !</string>
    <string name="new_items_notification_text">%1$d new items loaded.</string>
    <string name="pref_switch_notify_new_items">Notify on new items synced.</string>
    <string name="shortcut_offline">Offline</string>
    <string name="pref_api_timeout">Api Timeout</string>
    <string name="pref_header_experimental">Experimental</string>
    <string name="webview_dialog_issue_message">Webview not available. Disabling the article viewer to avoid any future crashes. Will load articles inside of your browser from now on.</string>
    <string name="webview_dialog_issue_title">Webview issue</string>
    <string name="reader_text_align_left">Align left</string>
    <string name="reader_text_align_justify">Justify</string>
    <string name="settings_reader_font">Reader font</string>
    <string name="reader_static_bar_title">Static bottom bar in the article viewer</string>
    <string name="reader_static_bar_on">The bottom bar will always be displayed</string>
    <string name="reader_static_bar_off">The bottom bar can be shown through the floating button</string>
    <string name="remove_source">Remove source</string>
    <string name="pref_theme_title">Light/Dark mode</string>
    <string name="mode_dark">Dark mode</string>
    <string name="mode_system">Follow the system setting</string>
    <string name="mode_light">Light mode</string>
    <string name="gdpr_dialog_title">The app does not share any personal data about you.</string>
    <string name="gdpr_dialog_message"><![CDATA[Crash reports sending is now enabled. It can be disabled from the settings page. Keep in mind that crash reports are essential for the app development.]]></string>
    <string name="crash_toast_text">A crash occured. Sending the details to the developper.</string>
    <string name="pref_switch_disable_acra">"Disable automatic bug reporting. "</string>
    <string name="menu_home_filter">Filters</string>
    <string name="application_selfoss_only">This app only works with a Selfoss instance, and no other RSS feed.</string>
    <string name="menu_home_sources">Sources</string>
    <string name="update_source">Update source</string>
    <string name="confirm_disconnect_title">Disconnect ?</string>
    <string name="confirm_disconnect_description">You will be disconnected from your selfoss instance.</string>
    <string name="disable_ssl">Disable SSL</string>
</resources>
